/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 14-04-2014, 17:28:37
    Author     : Torben
*/

#menu-outer {
	height: 84px;
        background-color: #999;
//	background: url(images/bar-bg.jpg) repeat-x;
}

.table {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}

ul#horizontal-list {
	min-width: 832px;
	list-style: none;
	padding-top: 20px;
	}
	ul#horizontal-list li {
		display: inline;
	}


#ulnav {
    list-style-type: none;
  //  width: 832px;
  min-width: 832px;
    text-align: center;
}
#linav {
    float:left;
}
a.nav:link, a.nav:visited {
    display: inline-block;
    width:200px;
    font-weight: bold;
    color: #FFF;
    background-color: #999;
    text-align: center;
    padding: 4px;
    text-decoration: none;
    text-transform: uppercase;
}
a.nav:hover {
    background-color: #CCC;
}
p {
    font-size: 20px;
    text-align: center;
}
h1 {
    text-align: center;
}